## pdfcrack 0.12

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CFLAGS= -Wall -Wshadow -Wwrite-strings -Wsign-compare -Wfloat-equal \
-	-Wconversion -Wmissing-noreturn -Wbad-function-cast \
+	-Wmissing-noreturn -Wbad-function-cast \
 	-Wmissing-prototypes -Winline -Wredundant-decls -O3
 
 all: pdfcrack
