=== debian/changelog ===
pdfcrack (0.12-1) unstable; urgency=medium

  * New upstream release (LP: #1110689).
  * debian/copyright: updated the upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 01 Feb 2014 10:14:32 -0200

pdfcrack (0.11-4) unstable; urgency=medium

  * Edited the 'Makefile' patch to change the CFLAGS, to avoid the
    dpkg-buildflags-missing warning.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 21 Jan 2014 00:24:22 -0200

pdfcrack (0.11-3) unstable; urgency=medium

  * New maintainer. Thanks a lot to Nacho Barrientos Arias, the initial
    maintainer, for your nice work over this package. (Closes: #733525)
  * Migrations:
      - debian format from 1.0 to 3.0.
      - debian/copyright to new format (1.0).
      - debian/rules: to new (reduced) format.
      - debhelper version from 7 to 9.
      - Standards-Version from 3.8.3 to 3.9.5.
  * Manpage:
      - Renamed debian/manpages directory to debian/man.
      - Created the debian/manpages file to install the debian/man/pdfcrack.1
        file.
      - debian/man/pdfcrack.1 file:
          - Added a warning about pdfcrack use and local laws. (LP: #224562)
          - Converted the manpage source to txt2man format.
          - Fixed some hyphen-used-as-minus-sign problems.
  * debian/control:
      - Added the VCS fields.
      - Added ${misc:Depends} to Depends field.
      - Little improvements in the long description.
      - Removed 'quilt' from Build-Depends field.
  * debian/docs: added TODO file.
  * debian/gbp.conf: added to allow git-buildpackage usage.
  * debian/install: created to install the pdfcrack final binary.
  * debian/patches/01_drop_strip_calls.diff:
      - Added a header.
      - Added GCC hardening procedures.
      - Renamed to Makefile.
  * debian/README.source: removed because this file is useless now.
  * debian/watch: fixed.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 18 Jan 2014 17:12:01 -0200

pdfcrack (0.11-2) unstable; urgency=low

  * Orphaned
   + Set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 19:14:34 +0000

pdfcrack (0.11-1) unstable; urgency=low

  * New upstream release 
  * debian/control
   + Update standards-version to 3.8.3 (no changes).
   + Suggest pdf-viewer instead of pdf-reader (closes: #498032).
  * debian/watch
   + Using SF.net redirector

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 24 Sep 2009 16:00:45 +0200

pdfcrack (0.10-1) unstable; urgency=low

  * New upstream release (closes: #490187).
  * debian/control
   + Set Standards-Version to 3.8.0 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 11:16:06 +0200

pdfcrack (0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control
  - Move the homepage to the new field.
  - Add quilt as build-dep.
  - New maintainer email address.
  - Suggest pdf-reader instead of xpdf-reader
  * debian/rules
  - Apply patches
  * debian/patches
  - 01_drop_strip_calls: removes explicit strip calls
    (closes: #437761).

 -- Nacho Barrientos Arias <nacho@debian.org>  Fri, 23 Nov 2007 23:23:42 +0100

pdfcrack (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/rules
  - Minor clean.
  - Removed -fweb from CFLAGS's set, not required now. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Thu, 26 Oct 2006 12:19:46 +0200

pdfcrack (0.7-1) unstable; urgency=low

  * Initial release (Closes: #380328).
  * Added manpage for pdfcrack not included in upstream sources.

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat, 29 Jul 2006 12:04:47 +0200
