=== debian/control ===
Source: pdfcrack
Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/pdfcrack.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pdfcrack.git
Homepage: http://sf.net/projects/pdfcrack

Package: pdfcrack
Architecture: any
Suggests: pdf-viewer
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PDF files password cracker
 pdfcrack is a simple tool for recovering passwords from pdf-documents.
 It should be able to handle all pdfs that uses the standard security handler
 but the pdf-parsing routines are a bit of a quick hack so you might stumble
 across some pdfs where the parser needs to be fixed to handle.
 .
 pdfcrack allows configure the size of the searched password, use an external
 wordlist file and save cracking sessions to restore it later.
 .
 This program can be used in forensics investigations or similar activities,
 to legal password crack.
