=== debian/changelog ===
pdfcrack (0.13-3) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/man/:
      - Added genman.sh to automate the manpage creation.
      - Renamed pdfcrack.header.txt to header.txt.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 02 Aug 2014 19:42:47 -0300

pdfcrack (0.13-2) unstable; urgency=medium

  * Added a patch, to Makefile, changing from 'CFLAGS =' to 'CFLAGS +=',
    to avoid the dpkg-buildflags-missing warning.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 20 Feb 2014 15:40:05 -0300

pdfcrack (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/dirs: removed because this file is useless now.
  * debian/docs: removed the 'TODO' reference because the upstream no
    longer provides this file.
  * debian/patches/Makefile: removed because the upstream fixed the
    source code. Thanks Henning.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 16 Feb 2014 15:36:10 -0300
