=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pdfcrack
 Section: utils
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/pdfcrack.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/pdfcrack.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/pdfcrack.git
 Homepage: http://sf.net/projects/pdfcrack
