=== debian/watch ===
version=3
http://sf.net/pdfcrack/pdfcrack-(\d\S+)\.tar\.(?:bz2|gz|xz)
