=== debian/changelog ===
pdfcrack (0.14-2) unstable; urgency=medium

  * Cryptographic signature verification: the upstream is providing a GPG
      signature that allows the tarball verification. Consequently:
      - Added the debian/upstream/signing-key.asc file.
      - Updated the debian/watch file.
  * debian/control: updated the Homepage field.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the
      issues pointed by blhc.
  * debian/watch: added an extra check to SourceForge.net.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 17 Sep 2014 11:36:28 -0300

pdfcrack (0.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/man/: removed the manpage. The upstream
    is providing one now. Thanks.
  * debian/manpages: poiting to upstream now.
  * debian/patches: removed. The upstream fixed the
    source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 01 Sep 2014 15:15:15 -0300
