=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/pdfcrack.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/pdfcrack.git
-Homepage: http://sf.net/projects/pdfcrack
+Homepage: http://pdfcrack.sf.net
 
 Package: pdfcrack
 Architecture: any
@@ -14,6 +14,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: PDF files password cracker
  pdfcrack is a simple tool for recovering passwords from pdf-documents.
+ .
  It should be able to handle all pdfs that uses the standard security handler
  but the pdf-parsing routines are a bit of a quick hack so you might stumble
  across some pdfs where the parser needs to be fixed to handle.
