## pdfcrack 0.15

=== debian/changelog ===
pdfcrack (0.15-4) unstable; urgency=medium

  * debian/control: fixed the Vcs-* fields.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 19 Mar 2016 10:52:09 -0300

pdfcrack (0.15-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/watch:
      - Removed an extra (useless) source address.
      - Using version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 05 Mar 2016 00:06:34 -0300

pdfcrack (0.15-2) unstable; urgency=medium

  * debian/patches/fix-manpage.patch: added to fix indentations inside the
      OPTIONS section. (Closes: #803151)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Oct 2015 14:26:41 -0200

pdfcrack (0.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped the Standards-Version to 3.9.6.
      - Improved the long description.
  * debian/copyright:
      - Dropped dot-zero from GPL license short name.
      - Updated all copyright information.
      - Updated the upstream and packaging copyright years.
      - Updated the Upstream-Name field in header.
  * debian/docs: added the upstream TODO file.
  * debian/gbp.conf: not used by me... Removed.
  * debian/rules: removed the parallel option from dh.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 03 Oct 2015 19:05:52 -0300
