=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/" \
http://sf.net/pdfcrack/pdfcrack-(\d\S+)\.tar\.(?:bz2|gz|xz)
