## pdfcrack 0.16

=== debian/changelog ===
pdfcrack (0.16-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/copyright: added rights for Ondřej Nový.

  [ Ondřej Nový ]
  * debian/watch: use https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Dec 2018 21:37:15 -0200

pdfcrack (0.16-2) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/source/include-binaries: added to allow debian/tests/test.pdf file.
  * debian/tests/*: added to perform tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Sep 2018 21:50:56 -0300

pdfcrack (0.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.0.0.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/patches/10_fix-manpage.patch: removed. The upstream fixed the
    source code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Jul 2017 12:33:13 -0300

pdfcrack (0.15-5) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: added a new primary email address for upstream, making
    secondary the current address.
  * debian/patches/fix-manpage.patch: renamed to 10_fix-manpage.patch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Nov 2016 22:50:43 -0200
