=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pdfcrack.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pdfcrack.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Homepage: http://pdfcrack.sf.net
+Vcs-Browser: https://salsa.debian.org/debian/pdfcrack
+Vcs-Git: https://salsa.debian.org/debian/pdfcrack.git
 
 Package: pdfcrack
 Architecture: any
