=== debian/tests/control ===
Test-Command: pdfcrack -w debian/tests/dict debian/tests/test.pdf
