## pdfcrack 0.17

=== debian/changelog ===
pdfcrack (0.17-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 11:47:30 -0300

pdfcrack (0.17-1) experimental; urgency=medium

  * New upstream version 0.17.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated upstream anda packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 May 2019 22:13:49 -0300
