=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: http://pdfcrack.sf.net
 Vcs-Browser: https://salsa.debian.org/debian/pdfcrack
 Vcs-Git: https://salsa.debian.org/debian/pdfcrack.git
