## pdfcrack 0.18

=== debian/changelog ===
pdfcrack (0.18-2) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Feb 2020 22:49:44 -0300

pdfcrack (0.18-1) unstable; urgency=medium

  * New upstream version 0.18.
  * debian/control: bumped Standards-Version to 4.4.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 28 Aug 2019 21:41:56 -0300
