=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://pdfcrack.sf.net
 Vcs-Browser: https://salsa.debian.org/debian/pdfcrack
 Vcs-Git: https://salsa.debian.org/debian/pdfcrack.git
