## pdfcrack 0.19

=== debian/changelog ===
pdfcrack (0.19-2) unstable; urgency=medium

  * debian/control: migrated DH level to 13.
  * debian/tests/control: set a CI test as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 19 Sep 2020 00:02:55 -0300

pdfcrack (0.19-1) unstable; urgency=medium

  * New upstream version 0.19.
  * debian/copyright: updated upstream copyright years.
  * debian/source/include-binaries: added new file (debian/tests/new-test.pdf).
  * debian/tests/*: added two new tests.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 24 Apr 2020 21:48:12 -0300
