## pdfcrack 0.20

=== debian/changelog ===
pdfcrack (0.20-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 18 Jan 2023 14:34:50 -0300

pdfcrack (0.20-1) unstable; urgency=medium

  * New upstream version 0.20. (Closes: #1023180)
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated upstream copyright years.
  * debian/source/lintian-overrides: removed because this override is no
    longer needed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 31 Oct 2022 13:12:36 -0300

pdfcrack (0.19-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/source/lintian-overrides: created to override a disposable message
    about a PDF file useful for CI tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Jun 2022 12:56:06 -0300
