=== debian/changelog ===
pdfcrack (0.21-1) unstable; urgency=medium

  * New upstream version 0.21. (Closes: #1097565)
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 20 Sep 2025 14:30:26 -0300
