=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: http://pdfcrack.sf.net
 Vcs-Browser: https://salsa.debian.org/debian/pdfcrack
 Vcs-Git: https://salsa.debian.org/debian/pdfcrack.git
