=== debian/tests/control ===
Test-Command: pdfcrack -v
Restrictions: superficial

Test-Command: pdfcrack -w debian/tests/dict debian/tests/test.pdf

Test-Command: pdfcrack -on 3 debian/tests/new-test.pdf
